package cn.com.countrygarden.bi.main.model.performance;
//停车收费

/**
 * modify by white
 *
 * @Description: [add]添加季度属性 quarterly
 * @Date: 2018-06-29 11:26
 */

public class ParkingCost {
    //组织
    private String Second_organization;    //二级组织
    private String Third_organization;     //三级组织

    //停车收费
    private String should_Count;//停车收费双百目标应实施数
    private String done_Count;//停车收费双百目标已实施数
    private String realIncome;//实际收入
    private String pointIncome;//停车收费收入目标值
    private int plus_OR_Less; // 加减分
    private String hierarchyId;//区域ID
    private Integer Year;//年度
    private String quarter;//季度

    public String getSecond_organization() {
        return Second_organization;
    }

    public void setSecond_organization(String second_organization) {
        Second_organization = second_organization;
    }

    public String getThird_organization() {
        return Third_organization;
    }

    public void setThird_organization(String third_organization) {
        Third_organization = third_organization;
    }

    public String getShould_Count() {
        return should_Count;
    }

    public void setShould_Count(String should_Count) {
        this.should_Count = should_Count;
    }

    public String getDone_Count() {
        return done_Count;
    }

    public void setDone_Count(String done_Count) {
        this.done_Count = done_Count;
    }

    public String getRealIncome() {
        return realIncome;
    }

    public void setRealIncome(String realIncome) {
        this.realIncome = realIncome;
    }

    public String getPointIncome() {
        return pointIncome;
    }

    public void setPointIncome(String pointIncome) {
        this.pointIncome = pointIncome;
    }

    public int getPlus_OR_Less() {
        return plus_OR_Less;
    }

    public void setPlus_OR_Less(int plus_OR_Less) {
        this.plus_OR_Less = plus_OR_Less;
    }

    public String getHierarchyId() {
        return hierarchyId;
    }

    public void setHierarchyId(String hierarchyId) {
        this.hierarchyId = hierarchyId;
    }

    public Integer getYear() {
        return Year;
    }

    public void setYear(Integer year) {
        Year = year;
    }

    public String getQuarter() {
        return quarter;
    }

    public void setQuarter(String quarter) {
        this.quarter = quarter;
    }
}
